{% extends "base.html"%}
{% load staticfiles %}

{% block css-content%}
<link href="{% static 'quiz/quiz_detail.css' %}" rel="stylesheet">
{% endblock %}

{% block content%}
{% load quiz_tags %}
<nav aria-label="breadcrumb">
    <ol class="breadcrumb">
        <li class="breadcrumb-item"><a href="{% url 'home:index' %}">Home</a></li>
        <li class="breadcrumb-item"><a href="{% url 'games:games_list' %}">Quiz</a></li>
        <li class="breadcrumb-item active" aria-current="page">{{ object.0.topic__name }}</li>
    </ol>
</nav>

<div class="container mt-3">
    <article class="media content-section">
        <div class="media-body">
            <h2 class="article-title">{{ object.0.topic__name }}</h2>
            <p class="article-content">
                <strong>Objective:</strong>&nbsp;
                Test you knowledge in {{ object.0.topic__name }}
            </p>
        </div>
    </article>
</div>
<div class="container">
    {% for q in object %}
        <h1>{{q.question_text}}</h1>
    {% endfor %}
</div>
{% endblock%}